.remove-row button {
    border: none;
    outline: none;
    cursor: pointer;
}

.remove-row {
	background: transparent !important;
}

.form-date {
    font-size: 17px!important;
}

.filter-btn {
	background-color: #ee8e30;
	border-radius: 3px;
	border: none;
	color: #fff;
	padding: 3px 12px;
	width: 100%;
	text-align: center;
    font-size: 15px;
    cursor: pointer;
}

.filter-btn-wrapper {
	display: flex;
	margin-top: 5px;
}

.filter-msg a:hover {
	color: #fff;
	text-decoration: none;
}

.link-menu.active {
	color: #ee8e30 !important;
}

#countdown {
	min-height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#countdown span {
	display: block;
	letter-spacing: 3px;
}

.t-number img {
	width: 55px;
	height: auto;
}

#onDrawing {
	background-color: #6b451f;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#onDrawing img {
	width: 10%;
}

.draw-num i {
	color:#ee8e30 ;
}